@charset "utf-8";
a, i , p, h3, h4, h5, .one i, p strong, p i{ /*Gray Color*/
	color:#666666;                    
}                                          
.nav,
#contact li#part-right input#send,
.light-color{                                 /* PRIMARY COLOR*/                                   
	/*background: #ffffff; /* Old browsers 
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); Chrome,Safari4+ */
	/* background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); Chrome10+,Safari5.1+ */
	/* background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);*/ /* Opera 11.10+ */
	/* background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%);*/ /* IE10+ */
	/* background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%)*/; /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );*/ /* IE6-9 */

	
	border-color: #696969;                                   
}
.nav li:hover > a,
.nav li:hover ul.one{                           /*SECONDARY COLOR*/
	background:#F0DEF9;                           
}
#links h5{                                     /*Dashed Border link header*/                                      
	border-bottom-color:rgba(51,51,51,.1);
}
.one li:hover > a {
	color: #FFFFFF;
	background-color:rgba(161, 161, 161,.3);   /*Gray Color*/
}
em{                                            /*Red Star*/                                             
	color:#FF0000;                                 
}
.light-color,
#contact li#part-right input,
#contact li#part-right textarea,
#links .link-block{
	border-color:rgba(51,51,51,.2);
}
img {
	background-color:rgba(255,255,255,.3);
}